<?xml version="1.0"?>
<package
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:noNamespaceSchemaLocation="http://mapixcms.org/schemas/package.xsd"
	name="ext"
	version="3.2.1"
	defaultInstall="/mapix">
	<name lang="en">Ext JS Framework</name>
	<description lang="en">
		This package contains the Ext JS Framework, required by Mapix CMS admin site.
	</description>
	<name lang="fr">Framework Ext JS</name>
	<description lang="fr">
		Ce paquet contient le framework Ext JS, nécessaire au fonctionnement du site d'administration Mapix CMS.
	</description>
</package>
